/* CSS Document */

.Form
{
	width:650px;
	margin:20px 20px;
	border:solid 2px #06F;
	background-color: #C6EBFF;
	padding:15px 5px;
	border-radius:10px;
}

.LogForm
{
	width:450px;
	margin:20px 20px;
	border:solid 2px #06F;
	background-color: #C6EBFF;
	padding:15px 5px;
	border-radius:10px;
}

.Form .name
{
	width:150px;
	margin-right:8px;
	float:left;
/*
*/
	margin-bottom:3px;
}

.LogForm .name
{
	width:200px;
	margin-right:8px;
	float:left;
/*
*/
	margin-bottom:3px;
}

.field_container
{
	width:100%;
	margin-bottom:5px;
	clear:left;
	
}

label
{
	float:left;
	text-align:right;
	font-size:14px;
	font-weight:bold;
	margin-right:5px;
	width:200px;
}

.register label
{
	width:250px;
}

.edit_attendee label
{
	width:150px;
}

.pass_man .shortlabel
{
	width:60px;
}

.pass_man label
{
	width:120px;
}

.register .shortlabel
{
	width:96px;
}

.shortlabel
{
	width:96px;
}

.vshortlabel
{
	width:35px;
}

.field_container .shortestlabel
{
	width:65px;
}

.field_container .shorterlabel
{
	width:85px;
}

.checkbox
{
	float:left;
	font-size:12px;
	padding:4px 180px 4px 2px;
	width:20px;
	margin:2px 3px 10px 10px;
}

.size_select{
/*	margin-right:30px;*/
	width:180px;
	float:left;
	margin:0px 0 10px 10px;
}

.email_line{
	float:left;
	width:100%;
	margin-bottom:5px;
}

.email_form{
	display:block;
	position:relative;
	margin:10px 0px 0px 5px;
	width:615px;
	padding:10px;
}

.email_field
{
	float:left;
	margin-left:5px;
	
}

.email_desc
{
	width:370px;
	font-size:12px;
}

.colour_box {
	/*display:block;*/
	text-align:left;
	width:600px;
	border:solid 2px #b7ddf2;
	background:#ebf4fb;
	border-radius:20px;
	padding-left:5px;
}

.colour_box label{
	width:100px;
	font-weight:normal;
	text-align:left;
}

.but_box
{
	font-size:12px;
	width:170px;
	float:left;
}

.but_box_small
{
	font-size:12px;
	width:85px;
	float:left;
}

#messageBlock {
	display: block;
	height: 90px;
	width: 400px;
	margin-left: 11px;
	background-color:#FFA;
	overflow:scroll;
}

.textBlock {
	float:left;
	display: block;
	height: 90px;
	width: 330px;
	margin-left: 5px;
	background-color:#FFA;
	/*
	overflow:scroll;
	*/
}

.small_text_block
{
		float:left;
	display: block;
	height: 60px;
	width: 85px;
}

.head_1 
{
	width:85px;
	text-align:center;
}
.head_2
{
	width:235px;
	margin-left: 6px;
	text-align:center;
}

.last-line
{
	margin-bottom:15px;
}

.first-line
{
	margin-top:15px;
}

.number_text
{
	float:left;
	width:25px;
}

.tiny_text
{
	float:left;
	width:40px;
	margin-right:-30px;
}

.shorter_text
{
	float:left;
	width:40px;
}

.shortish_text
{
	float:left;
	width:60px;
}

.short_text
{
	float:left;
	width:80px;
}

.med_text
{
	float:left;
	width:100px;
}

.med12_text
{
	float:left;
	width:120px;
}

.med13_text
{
	float:left;
	width:130px;
}

.med14_text
{
	float:left;
	width:140px;
}

.med15_text
{
	float:left;
	width:150px;
}

.med16_text
{
	float:left;
	width:160px;
}

.long_text
{
	float:left;
	width:180px;
}

.longer_text
{
	float:left;
	width:200px;
}

.long22_text
{
	float:left;
	width:220px;
}

.button
{
	width:55px;
	margin-left:10px;
}

.bckgnd
{
	background-color:#bF6;
}

.f1	/* Room number */
{
	float:left;
	width: 75px;
}

.f2	/* Room tyoe */
{
	float:left;
	width: 200px;
/*
	 background-color:yellow;
*/	
}

.f3	/* Refurb */
{
	float:left;
	width: 115px;
	padding-left:2px;
}

.f4	/* Zip & Link */
{
	float:left;
	width: 52px;
	padding-left:2px;
}

.f4h	/* Zip & Link header row */
{
	float:left;
	width: 60px;
	padding-left:5px;
}

.f5	/* Room allocated to */
{
	float:left;
	width: 215px;
}

.f6	/* Update button */
{
	float:left;
	width: 60px;
	 background-color:palegreen;
}

.f7	/* Delete button */
{
	float:left;
	width: 35px;
	 background-color:hotpink;
	 margin-left:8px;
}

.f8	/* Sofa */
{
	float:left;
	width: 60px;
	padding-left:2px;
}

.f8h	/* Sofa header row */
{
	float:left;
	width: 70px;
	padding-left:5px;
}

/* <label> fields */
.refurb {width:50px;}
.ZL {width:27px;}
.Sofa {width:30px;}
.room_for {width:68px;}
.room_no {width:40px;}
